@echo off
echo Quickfix installation
echo =====================

REM Make sure we're running where this script is located
cd "%~dp0"

setup\ippbxconfig.exe -c setup\quickfixinstall.xml

if errorlevel 1 goto error
echo.
echo Quickfix installation finished successfully. 
goto bye

:error
echo.
echo Quickfix installation FAILED. See trace file for details.

:bye
pause
